idx_main

Spis treści Pomocy sterownika PC-FAX firmy Brother

Tematy Pomocy

Format papieru

Orientacja

Rozdzielczość

OK

Anuluj

Domyślne

UWAGA:

Niektóre aplikacje mogą nie działać prawidłowo przy zastosowaniu rozdzielczości 200x100 dpi.

Jeżeli podczas wysyłania faksów przy użyciu tych aplikacji z zastosowaniem rozdzielczości 200x100 występują problemy, należy zmienić rozdzielczość na 200x200 dpi.

Copyright © 2010 Brother Industries, Ltd.


Format papieru

Sterownik Brother PC-FAX udostępnia do wyboru 6 formatów papieru.

(Niektóre modele mogą nie obsługiwać wszystkich wyświetlonych tutaj pozycji.)

Papier

A4 | 210 x 297 mm
Letter | 8,5 x 11 cali
Legal | 8,5 x 14 cali
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 cali


Orientacja

Orientacja wydruku może być Pionowa lub Pozioma.

Orientacja pionowa oznacza, że wysokość strony z wydrukowanym tekstem jest większa niż jej szerokość. Orientacja pozioma oznacza, że szerokość strony z wydrukowanym tekstem jest większa niż jej wysokość.


Rozdzielczość

Można wybrać rozdzielczość 200x200 lub 200x100 punktów na cal. Tryb rozdzielczości można ustawić odpowiednio do wymagań zadania drukowania.


OK

Po kliknięciu przycisku OK wszystkie ustawienia określone lub zmienione w poszczególnych menu staną się obowiązujące. Nie trzeba klikać przycisku OK w każdym menu.


Anuluj

Po kliknięciu przycisku Anuluj wszystkie ustawienia określone lub zmienione w poszczególnych menu zostaną anulowane (przestaną obowiązywać).


Domyślne

Wybranie tego przycisku powoduje przywrócenie domyślnych ustawień sterownika.

Działanie tego przycisku obejmuje tylko ustawienia dotyczące wybranego menu. Na przykład po zmianie dowolnego ustawienia w menu Ustawienia podstawowe i kliknięciu tego przycisku wszystkim ustawieniom w tym menu zostaną przywrócone wartości domyślne.